<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:ads="http://schemas.android.com/apk/res-auto"
    android:id="@+id/activity_high_score"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    tools:context="com.hyperling.apps.games.HighScoreActivity">

    <com.google.android.gms.ads.AdView
        android:id="@+id/adViewHighScores"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:visibility="gone"
        ads:adSize="BANNER"
        ads:adUnitId="@string/interstitial_ad_unit_id_high_score" />

    <ScrollView
        android:id="@+id/scrollViewHighScore"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        android:layout_above="@+id/adViewHighScores">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:text="@string/birdScoreHeader"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textSize="@dimen/textHeaderSize"
                android:textStyle="bold"/>

            <LinearLayout
                android:id="@+id/birdScoreLayout"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical"/>

            <Space
                android:layout_width="match_parent"
                android:layout_height="@dimen/spaceSize" />

            <TextView
                android:text="@string/chickenScoreHeader"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textSize="@dimen/textHeaderSize"
                android:textStyle="bold"/>

            <LinearLayout
                android:id="@+id/chickenScoreLayout"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical"/>

        </LinearLayout>

    </ScrollView>

</RelativeLayout>
